import request from '@/utils/request'

// 查询app-公司列表
export function salesperformancelist(query) {
  return request({
    url: '/mall/mallSalesmanAchievement/salesperformancelist',
    method: 'get',
    params: query
  })
}
